/* ================================ Global Reset + Base ================================ */
*,
*::before,
*::after { margin: 0; padding: 0; box-sizing: inherit;}

html { box-sizing: border-box; font-size: 16px; overflow-x: hidden; overflow-y: scroll;}

body { font-family: var(--bs-body-font-family);}

/* Remove default spacing */
ul { list-style: none; padding: 0; margin: 0;}

a { text-decoration: none; color: unset;}

a:hover { color: unset !important;}

h1, h2, h3, h4, h5, h6, p {margin: 0;padding: 0;}

:focus-visible { outline: none !important;}

::marker { color: #000;}

/* ================================  Fonts (Relative Paths) assets/css/global.css -> assets/fonts/================================ */
@font-face {font-family: "Montserrat-Bold"; src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
}
@font-face { font-family: "Montserrat-BoldItalic"; src: url("../fonts/Montserrat-BoldItalic.ttf") format("truetype");
}
@font-face {font-family: "Montserrat-SemiBold"; src: url("../fonts/Montserrat-SemiBold.ttf") format("truetype");
}
@font-face {font-family: "Montserrat-SemiBoldItalic";src: url("../fonts/Montserrat-SemiBoldItalic.ttf") format("truetype");
}
@font-face { font-family: "Montserrat-Italic";src: url("../fonts/Montserrat-Italic.ttf") format("truetype");
}
@font-face { font-family: "Montserrat-Medium";src: url("../fonts/Montserrat-Medium.ttf") format("truetype");
}
@font-face { font-family: "Montserrat-Regular"; src: url("../fonts/Montserrat-Regular.ttf") format("truetype");
}

/* ================================  Font Utility Classes ================================ */
.mono-bold { font-family: "Montserrat-Bold"; }
.mono-italic { font-family: "Montserrat-Italic"; }
.mono-semibold { font-family: "Montserrat-SemiBold"; }
.mono-semibold-italic { font-family: "Montserrat-SemiBoldItalic"; }
.mono-medium { font-family: "Montserrat-Medium"; }
.mono-regular { font-family: "Montserrat-Regular"; }

.text-underline { text-decoration: underline; }

/* ================================ Common Utility Classes ================================ */
.height-inherit { height: inherit; }
.border-50 { border-radius: 50px; }

.container-1920 {width: 93%;margin: 0 auto;}
/* ================================ Root Variables (add all here) ================================ */
:root {
  --bs-body-font-family: "Montserrat-Regular";

  /* Radius & shadow */
  --radius-sm: 10px;
  --radius-md: 14px;
  --radius-lg: 18px;
  --shadow-sm: 0 10px 30px rgba(15, 23, 42, 0.06);


/* heading variables */
  --head-xxl:  3rem;      /* 48px */
  --head-xl:   2.75rem;   /* 44px */
  --head-lg:   2.5rem;    /* 40px */
  --head-md:   2.25rem;   /* 36px */
  --head-sm:   2rem;      /* 32px */
  --head-xs:   1.5rem;    /* 24px */
  --head-xxs:  1.375rem;  /* 22px */


/*  content font size variables */
  --fs-xs: 0.75rem;    /* 12px */
  --fs-sm: 0.875rem;   /* 14px */
  --fs-md: 1rem;       /* 16px */
  --fs-lg: 1.125rem;   /* 18px */
  --fs-xl: 1.25rem;    /* 20px */
  --fs-2xl: 1.5rem;    /* 24px */
  --fs-3xl: 1.625rem;  /* 26px */
  --fs-4xl: 1.75rem;   /* 28px */
  --fs-5xl: 1.875rem;  /* 30px */


/*  color variables */
  --white: #ffffff;        
  --black: #000000;
  --gray-100: #e4e4e4;    
  --gray-200: #c9c9c9;
  --gray-300: #777777;
  --gray-400: #616161;
  --gray-500: #606060;
  --gray-600: #353535;
  --gray-700: #282828;
  --gray-800: #1d1d1d;
  --gold-500: #d8a826;
  --gold-700: #926b00;
  --coral-500: #c76f60;
  --blue-500: #108dc6;
}

/* ================================ heading Utilities ================================ */
.head-xxl  { font-size: var(--head-xxl);  line-height: 1.1; }
.head-xl   { font-size: var(--head-xl);   line-height: 1.1; }
.head-lg   { font-size: var(--head-lg);   line-height: 1.15;}
.head-md   { font-size: var(--head-md);   line-height: 1.15; }
.head-sm   { font-size: var(--head-sm);   line-height: 1.2;  }
.head-xs   { font-size: var(--head-xs);   line-height: 1.25; }
.head-xxs  { font-size: var(--head-xxs);  line-height: 1.3;  }


/* ================================ font size Utilities ================================ */
.fs-xs  { font-size: var(--fs-xs)  }
.fs-sm  { font-size: var(--fs-sm) }
.fs-md  { font-size: var(--fs-md) }
.fs-lg  { font-size: var(--fs-lg)  }
.fs-xl  { font-size: var(--fs-xl) }
.fs-2xl { font-size: var(--fs-2xl) }
.fs-3xl { font-size: var(--fs-3xl)  }
.fs-4xl { font-size: var(--fs-4xl) }
.fs-5xl { font-size: var(--fs-5xl)  }

/* ================================ Text Color Utilities ================================ */
.text-white { color: var(--white)  }
.text-black { color: var(--black)  }
.text-gray-100 { color: var(--gray-100)  }
.text-gray-200 { color: var(--gray-200)}
.text-gray-300 { color: var(--gray-300)  }
.text-gray-400 { color: var(--gray-400)  }
.text-gray-500 { color: var(--gray-500)  }
.text-gray-600 { color: var(--gray-600) }
.text-gray-700 { color: var(--gray-700) }
.text-gray-800 { color: var(--gray-800) }
.text-gold-500 { color: var(--gold-500)  }
.text-gold-700 { color: var(--gold-700)}
.text-coral-500 { color: var(--coral-500) }
.text-blue-500 { color: var(--blue-500) }

/* ================================ Background Color Utilities ================================ */
.bg-white { background-color: var(--white) }
.bg-black { background-color: var(--black) }
.bg-gray-100 { background-color: var(--gray-100) }
.bg-gray-200 { background-color: var(--gray-200)}
.bg-gray-300 { background-color: var(--gray-300)  }
.bg-gray-400 { background-color: var(--gray-400)  }
.bg-gray-500 { background-color: var(--gray-500)  }
.bg-gray-600 { background-color: var(--gray-600)  }
.bg-gray-700 { background-color: var(--gray-700) }
.bg-gray-800 { background-color: var(--gray-800) }
.bg-gold-500 { background-color: var(--gold-500)  }
.bg-gold-700 { background-color: var(--gold-700)  }
.bg-coral-500 { background-color: var(--coral-500)  }
.bg-blue-500 { background-color: var(--blue-500) }

.btn-red {color: var(--white);  background-color: #973D17;  border: 1px solid #973D17}

.btn-red:hover{ color: var(--white) !important;background-color: #973D17!important;}

.btn-white{ background-color: var(--white) ;color: var(--black);}

.btn-white:hover{ background-color: var(--white) !important;color: var(--black)!important;}

.btn-transparent{ border: 1px solid #973D17; background: transparent; color: #973D17;}

.btn-transparent:hover{ background: transparent!important;  color: #973D17!important;}

.btn-black{ background:black; transition:all .3s ease-in-out;border:1px solid black;}

.btn-black:hover {background: white; color:black!important}

.cur-pointer { cursor: pointer;}

header.scrolled{ backdrop-filter: blur(14px) brightness(0.5); -webkit-backdrop-filter: blur(14px) brightness(0.5); }

footer{ background-color: #1A160A;padding:3rem 0rem}

.footer-grid { grid-template-columns: 19% 41% 21% 18%;}

.ci-ci-ic{ width: 2.1rem;height: 2.1rem; border-radius: 50%;background: white; border: 0.0625rem solid rgba(255,255,255,0.18);}

.footer-item-three a:hover{color: white !important;}

.footer-middle-grid {grid-template-columns: 33.33% 33.33% 33.33%;}

.footer-quick-link  ul li{ margin-bottom:20px}

.footer-item-two{ padding: 0px 42px;}

.footer-item-one ,.footer-item-three{ padding-right:30px;  border-right:1px solid #5C5C5C}

.footer-map iframe { height: 273px; width: 273px;}

.quick-links-dropdown {
    position: relative;
}

    .quick-links-dropdown .header-quicklink {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 99999;
    }

        .quick-links-dropdown .header-quicklink.show {
            display: block !important;
        }

        .quick-links-dropdown .header-quicklink li a:hover {
            color: white !important;
            transition: all .3s ease-in-out;
        }